Error message when running Notecaddy
Page 1 of 2 12 LastLast
Results 1 to 10 of 12
  1. #1
    Member
    Join Date
    Jul 2013
    Posts
    31

    Default Error message when running Notecaddy

    Hi,

    When i start HM2 and run Notecaddy, i get this error message:

    notecaddy.JPG

    Also, all my note defitions are gone. It should be version 2.6.0.9 which is included in the last version of HM2.

    Is this something that can be solved, or is this something caused because there is no more support for HM2?
    Probably has to do with Assault ware wiki page not being found. When i look it up , i can not connect to this page as well.

    I tried resetting to the fabric settings, but when i run the update, i get the same error message.

  2. #2
    Member
    Join Date
    Jul 2013
    Posts
    31

    Default Notecaddy gives error message when starting to run it

    Hi,

    When i start HM2 and then run Notecaddy, i get a message, seems not being able to find Assaultware page:

    notecaddy_error.JPG

    I searched for a solution onthe forum and online, but only found to reset Notecaddy to fabric settings, and i did this, but i keep getting this message.
    As a consequence probably, the default active and unactive notes have disappeared.

    When trying to import older definitions i have saved locally, i am getting this message:

    import_def_error.JPG

    Is there anyway to dowload an update from notecaddy with a correct link to the source?
    Is there a way to install an older version of notecaddy and not updating so i can still use Notecaddy with HM2?

  3. #3
    Super Moderator
    Join Date
    Jan 2012
    Posts
    165

    Default

    Hello,

    If resetting NC to factory settings did not solve this we might need to update it manually to the latest version avaliable for HM2.

    HM2 has reached the End-of-life cycle and there is no longer suport or updates for it.

    Still we try to help if possible customers maintain it. Please open a support ticket so support will share with you the last version of NC for HM2. That should fix this issue.

    Is this a new install on a new PC? Was it working and it stopped working? Let me know more details of how this started.

    Best wishes,

    jahrumble

  4. #4
    Member
    Join Date
    Jul 2013
    Posts
    31

    Default

    Thank you jahrumble

    I had it runing for some time with out any problem and then suddenly faced this issue.
    I did reinstall the last version of HM2, although i did it without uninstalling it first.

    Issues remains.

    I will log a ticket for the version of NC. Has the assultware website been terminated, because all the old mentions on the forum are pointing to older versions of NC on this website.

  5. #5
    Super Moderator
    Join Date
    Jan 2012
    Posts
    165

    Default

    Hello,

    The Assaultware site changed host. Some of those links can be outdated. But the last stable version in HM2/NC is working and updating should happen automatically.

    Try un-installing HM2 and re-install it. It should update Notecaddy to 2.9.9013.0. The last updated version for HM2.

    The new Assaultware Wiki site is now here: http://notecaddy.com/NoteCaddy.ashx

    If uninstall/reinstall HM2 does not fix it we will talk in that support ticket and make sure we deal with this and get it running.

    Best wishes,

    jahrumble

  6. #6
    Member
    Join Date
    Jul 2013
    Posts
    31

    Default

    Thank you, this might be a silly question though, but where can i find the lastets download for HM2?

    I find auto updates for HM2 8709 in the HM2 topic and its sticky, but when i run this, i get a popup telling me to install a full version first. Are these anywhere available?

  7. #7
    Member
    Join Date
    Jul 2013
    Posts
    31

    Default

    Never mind, i found HM2 8673 and updated to HM8709, but this still contains NC 2.6.09.
    Where can i find never versions?

  8. #8
    Member
    Join Date
    Jul 2013
    Posts
    31

    Default

    Quote Originally Posted by jahrumble View Post
    Hello,

    The Assaultware site changed host. Some of those links can be outdated. But the last stable version in HM2/NC is working and updating should happen automatically.

    Try un-installing HM2 and re-install it. It should update Notecaddy to 2.9.9013.0. The last updated version for HM2.

    The new Assaultware Wiki site is now here: http://notecaddy.com/NoteCaddy.ashx

    If uninstall/reinstall HM2 does not fix it we will talk in that support ticket and make sure we deal with this and get it running.

    Best wishes,

    jahrumble
    Thank you for your help Jahrumble, the issue is solved through the ticket i created. I received updated files for notecaddy and now everything is up and running again.

  9. #9
    Junior Member
    Join Date
    May 2022
    Posts
    6

    Default

    I have the same problem and i cannot found the last hm2 Notecaddy version to work, any help

  10. #10
    Super Moderator
    Join Date
    Jan 2012
    Posts
    165

    Default

    Hello Babylonept.

    If reinstalling HM2 does not update Notecaddy to v.2.9.9013.0 use the same solution as above. Open a support ticket and we will share with you the files to manually update NC.

    Best wishes,

    jahrumble

Similar Threads

  1. Replies: 2
    Last Post: 08-18-2015, 05:47 AM
  2. Replies: 1
    Last Post: 08-22-2013, 09:34 PM
  3. HM 2.0 after running see windows popup with message error
    By alien10 in forum General Support
    Replies: 1
    Last Post: 02-20-2012, 01:13 AM
  4. Error Message When Running Report
    By cmozingo in forum Manager General
    Replies: 7
    Last Post: 01-02-2010, 06:34 AM
  5. Error message when running "Sessions"-report
    By AAkekAA_ in forum Manager General
    Replies: 6
    Last Post: 05-23-2009, 12:23 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •